
body {
	font-family: 'Montserrat', sans-serif;
}


/**** social sidebar ***/
 .socialblock {
    width: 48px;
    background: #05addc;
    text-align: center;
    position: fixed;
    right: 0;
    top: 300px;
    padding: 6px 0px;
    margin-top: 250px;
    margin-top: 0px;
    z-index: 9999;
 }

.socialblock img {
	width: 30px;
	height: auto;
    margin-bottom: 5px;
}

.socialslider {
	background: #05addc;
	position: fixed;
	right: -220px;
	color: #fff;
	z-index: -1;
	padding: 14px 10px;
	text-align: right;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
	margin-top: -258px;
}

.socialslider a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}

.socialslider ul {
	list-style: none;
}

.socialslider ul li {
    margin: 3px 0;
    padding-top: 13.5px;
}

.socialslider ul li:first-child {
	margin-top: 0;
	padding-top: 0;

}

.socialblock:hover .socialslider {
    right: 48px;
}

/* TB Mega Menu */
#navigation ul li a {
    background: #fff;
    color: #595959;
    border-bottom: 3px solid #fff;
    -moz-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
#navigation ul li a:hover, #navigation ul li li.active-trail a {
	background: #fff;
    border-bottom: 3px solid #05addc;
}

/*TOP NAVIGATION*/

.header-main {
	background: #fff;
	border-bottom: 11px solid #05ADDC;
}

#navigation-wrapper {
	height: 142px;
	background-color: #fff;
	color: #595959;
	max-width: initial;
	margin: 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	max-width: 1920px;
	padding: 40px 15px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    margin: 0 auto;
}

.not-front #navigation-wrapper {
    width: 100%;
    max-width: 1440px;
    float: none;
    margin: 0 auto
}


.navigation-div {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	   -moz-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	   -moz-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    padding: 40px 0 30px; 
    position: absolute;
    right: 0px;
    top: 25px;
    width: 100%;
}

.logo-div {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 300px;
	height: auto;
	z-index: 9;
	padding-left: 30px;
}

.logo-div a {
	display: contents;
}

.logo-div img {
	width: 100%;
	height: auto;
}

/********* Inner pages *********/
#blue-wrapper-content {
  margin: 0px auto;
  max-width: 1440px;
}

/************* Footer *************/

#footer {
  max-width: 1920px;
  padding: 0 30px;
}

#footer-wrapper {
	width: 100%;
	float: left;
	margin: 0 auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#footer-logo img {
  width: 200px;
  max-width: unset
}

/************ Megamenu Overwrides **************/

#navigation {
	width:100%;
}

#navigation .region-nav { /*apparently this is needed?*/
  float: none;
}

#navigation ul.tb-megamenu-nav { /*top lebel ul*/
	display: block;
  width: 100%;
  max-width: 950px;
  float: right;
  padding-right: 50px;
}

.not-front #navigation ul.tb-megamenu-nav {
  max-width: 895px;
}

#navigation ul li { /*top level li*/
  position: static;
}

.tb-megamenu .mega-align-justify > .dropdown-menu { /*Megamenu Dropdown*/
    width: 100% !important;
    top: 59px;
    padding: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#navigation .tb-megamenu .nav .mega-dropdown-inner li {
	width: 33.3333%;
	float: left;
	background: #fff;
  padding-right: 20px;
}

#navigation .tb-megamenu .nav .mega-dropdown-inner li a {
    width: 100%;
    font-size: 17px;
    padding: 0 0px 7px 0;
    margin-bottom: 15px;
    background: transparent;
}

.tb-megamenu .row-fluid + .row-fluid { /* remove default border... nice...*/
	border: 0; 
}

.tb-megamenu .tb-megamenu-row {
	padding: 0px;
	border: 0;
}

/*.tb-megamenu .tb-megamenu-row:last-of-type {
    position: absolute;
    top: 220px;
    padding-right: 30px;
    float: left;
    box-sizing: border-box;
}*/


.tb-megamenu-column-inner.mega-inner {
	padding: 0;
}

.tb-megamenu .tb-megamenu-block {
	margin: 0;
}

.tb-megamenu .tb-megamenu-block h3 { /** title ***/
	margin: 15px 0 30px;
  color: #004b93;
	font-size: 30px;
}

#navigation ul.tb-megamenu-subnav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

#navigation ul li .menu-image {
    margin: -70px 0 0 0;
    padding-left: 30px;
    float: right;
}

#navigation ul li .menu-image img {
	width: 100%;
	height: auto;
}

#navigation ul li .menu-cta {
}

#navigation ul li .mm-cta {
	width: 100%;
	float: left;
	text-align: center;
	
}

#navigation ul li .mm-cta a {
	display: inline-block;
	width: 100%;
	float: left;
	background: transparent;
	color: #fff;
	text-transform: uppercase;
    border-bottom: 0;
   	background: #004b92;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/**Lobbying **/

#white-wrapper .container,
#feed-wrapper .container {
	max-width: 1440px;
}

#active-consultations #submissions-box {
	width: 100%;
	float: left;
}

#active-consultations .view-lobbying-categories .view-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#active-consultations #submissions-box .inner h4 {
	background: transparent !important;
}

#active-consultations #submissions-box .inner .view-content div:nth-child(3), #submissions-box .inner .view-content div:nth-child(4), #submissions-box .inner .view-content div:nth-child(17) {
	width: 48%;
}

#active-consultations #submissions-box .inner .view-content a {
	margin-bottom: 6px !important;
}

.page-node-2 #contact-mp-wrapper {
	width: 100%;
}



#white-wrapper.normal-inner-page #contact-mp-wrapper {
  width:96%;
}
#white-wrapper.normal-inner-page {
  border-bottom:15px solid #e6f2fc;
}
@media (min-width:570px) {
  #white-wrapper.normal-inner-page #lobby-widget {
    float: right;
    width: 41%;
    background: #00aedb;
    padding: 20px;
  }
  #white-wrapper.normal-inner-page .lobby-mp-text{
    width: 53%;
    float: left;
  }
}




#about-us-wrapper .inner h4, #media-contact-us .text h4, #contact-mp-wrapper .inner h4, .page-id-259 #lobby-widget h3.widget-title, #submissions-box .inner h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
}

#postcode-locate input {
  padding: 8px 15px;
}

.page-id-259 #contact-mp-wrapper #lobby-widget .widget-text {
    padding: 20px;
    float: left;
}

/** Advice **/

.download-shop-report-title {
	font-family: 'Montserrat', sans-serif;
}

.advice-title a {
	font-family: 'Montserrat', sans-serif;
  font-size: 18px;
}

.advice-title .item-tint {
  height: 100%;
  width: 100%;
}

/** Events **/

#submissions-box .inner img {
	display: none;
}

.page-node-4 .page-id-230 #see-members-wrapper .container .inner h2 {
	margin-bottom: 20px;
}

.page-node-4 .page-id-230 #see-members-wrapper {
	height: auto !important;
}

.field-name-field-eventbright-event-code .field-label {
	display: none;
}

#acswrapper.event #event-tickets h2 {
	margin: 0 0 20px 0;
}

/** Research **/

.page-node-5 .page-id-188 #page-content {
	width: 65%;
}

.page-node-5 #blue-wrapper #media-wrapper {
	width: 25%;
}

/** About **/

.page-node-6 #lobby-mp-wrapper {
	width: 100%;
}

.page-node-6 #lobby-mp-wrapper .container {
  width: 95%;
  max-width: 1440px;
}

.page-node-6 #lobby-mp-wrapper .container .inner #postcode-locate {
	padding: 12px;
}

.page-node-6 #lobby-mp-wrapper .container .inner .lobbyimg {
    width: 5%;
}

/** About **/
.page-node-7 #white-wrapper {
	width: 50%;
	float: left;
}

.page-node-7 #white-wrapper .column {
	width: 100%;
}

.page-node-7 #feed-wrapper {
	width: 50%;
	float: left;
}

.page-node-7 #feed-wrapper .container {
	padding: 1em 20px;
}

.page-node-232 #page-content {
	background: transparent;
	padding-bottom: 0;
}

.view-display-team .view-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}



@media (max-width: 1200px) {
	#navigation-wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		   -moz-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
    padding: 10px 15px;
	}

	.logo-div {
		padding: 0;
	}

	.navigation-div {
		position: static;
    padding: 30px 0 15px;
	}

	#navigation ul.tb-megamenu-nav {
    max-width: 807px;
    float: none;
    padding-right: 0;
    margin: 0 auto;
	}

	.newacs #content-wrapper {
		width: 100%;
	}

	#lobby-mp-wrapper {
		width: 100%;	
	}

	#lobby-mp-wrapper .container {
		max-width: unset;
		padding: 1px 20px 20px;
	}

	#lobby-mp-wrapper .container .inner #postcode-locate {
		width: 100%;
		padding: 0.8%;
	}


}

@media (max-width: 979px) {

	.socialblock {
		display: none;
	}

	.tb-megamenu .nav-collapse,
	.tb-megamenu .nav-collapse .dropdown-menu {
	    background-color: #fff;
	}

	#navigation ul.tb-megamenu-nav {
    max-width: unset;
  }

  #navigation ul li .menu-image {
  	display: none;
  }

  #navigation .tb-megamenu .nav .mega-dropdown-inner li a {
  	color: #000
  }

  #navigation .tb-megamenu .btn-navbar {
  	color: transparent;
  	-webkit-border-radius: 0;
  	   -moz-border-radius: 0;
  	        border-radius: 0;
  }

  .fa-navicon:before, .fa-reorder:before, .fa-bars:before {
  	content: "" !important;
  }

  #navigation .fa {
    background: url(/sites/default/files/burger-menu.svg) no-repeat transparent;
    float: none;
    width: 30px;
    height: 30px;
    margin: -20px auto 0;
    display: block;
  }

	#navigation .tb-megamenu .nav .mega-dropdown-inner li {
		width: 100%;
		float: left;
		padding: 0;
	}

	#navigation .tb-megamenu .nav .mega-dropdown-inner li a {
		padding: 0 !important;
		margin: 0 0 10px 0;
    border: 0 !important;
	}

  .tb-megamenu .nav-collapse .nav > li {
  	text-align: center;
  }

  .tb-megamenu .nav-collapse .nav > li > a {
    font-size: 20px;
    text-align: center;
  }

  .tb-megamenu .tb-megamenu-block h3 {
    margin: 0px 0 15px;
  }

  .tb-megamenu .nav-collapse {
  	margin-top: 26px;
  }

  .header-main {
  	border-bottom: 0px;
  }

  .navigation-div {
  	padding: 30px 0 0;
  }
}

@media (max-width: 767px) {

	.newacs #content-wrapper, #lobby-mp-wrapper {
		display: none;
	}

	#admin-footer {
		display: none !important;
	}

}

.newacs .front #content-wrapper {
	width: 100%;
	float: left;
} 

.header-main form {
	float: right;
	position: absolute;
	right: 52px;
	top: -20px;
	margin: 0;
}

.header-main form .form-item-search-block-form {
  border: 1px solid #0d539b;
  padding: 4px;
  margin-right: 10px;
}

@media (max-width: 1200px) {
	.header-main form {
		display: none;
	}
}

.page-node-6628 .field-name-field-speakers .field-items {
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.poster-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

a.poster {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: -webkit-calc(200px - 22px);
    width: -moz-calc(200px - 22px);
    width: calc(200px - 22px);
    margin: 0 10px 20px;
    border: 1px solid #e4e4e4;
    overflow: hidden;
}

a.poster img {
    width: 100%;
    height: auto;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
    opacity: 1;
    -webkit-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    transition: 0.5s ease;
}

a.poster:hover img {
	-webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	     -o-transform: scale(1.05);
	        transform: scale(1.05);
	opacity: 0.8;
}


.view-advice .view-content {
  width: 100%;
  float: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}



/* Normal Site Member Portal Button */
.header-main #navigation.withwebportal form {
  right:206px;
}
#webportalbtn {
  position: absolute;
  right: 52px;
  top: -7px;
  border-left:1px solid #0d539b;
  padding-left:10px;
}
#webportalbtn a {
  background: #0d539b;
  border: 1px solid #0d539b;
  color: #fff;
  font-size: 13px;
  display: block;
  margin:0;
  text-decoration:none;
  padding: 6px 12px;
  position: relative;
  font-weight: 700;
  text-transform: uppercase;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  transition: all .3s linear;
}

#webportalbtn a:hover {
  background: #00aedb;
}  
/*
Dark Blue   #0d539b     13/83/155
Light Blue  #33bee2     51/190/226
*/

@media (max-width: 1200px) {
  #webportalbtn {
    top:7px;
    border-left:none;
  }
}

@media (min-width: 980px) {
  #navigation ul li:nth-child(10){
    display:none;
  }
}